import { AppConfig } from "../types/AppConfig";
export declare class CommandLineParser {
    parse(): AppConfig;
}
export declare class UserInputHandler {
    getAppConfig(currentConfig: AppConfig): Promise<AppConfig>;
}
